Subject: Ticket Assigned - MISSING
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:08:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  MISSING nikitha sam                    Bot:  Hi again! Bot:  Please enter your name Customer:  nikitha sam Bot:  Hi Nikitha Sam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9569461319 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:20 AM, 19th May                   Badri                   Hi Nikitha, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:21 AM, 19th May                     nikitha sam                    Hi           10:22 AM, 19th May                     nikitha sam                    I placed an order few weeks back and a product was missing from it           10:22 AM, 19th May                     nikitha sam                    I raised this issue twice and still no one has responded           10:23 AM, 19th May                   Badri                   Please provide us with the missing item name and it is photo   so we can further assist you.           10:23 AM, 19th May                     nikitha sam                    Ok           10:24 AM, 19th May                     nikitha sam                    Order no. 9569461319           10:24 AM, 19th May                     nikitha sam                             10:25 AM, 19th May                   Badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:27 AM, 19th May                     nikitha sam                    Yes           10:29 AM, 19th May                   Badri                   After checking your order, we found out that your order has been delivered completely, including (164106955 - - Solid Short Sleeve T-shirt and Floral Print Pyjama Set).           10:33 AM, 19th May                     nikitha sam                    No           10:34 AM, 19th May                     nikitha sam                    It was not there. It was missing           10:34 AM, 19th May                     nikitha sam                    And i raised a complain the next day itself.           10:36 AM, 19th May                   Badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:37 AM, 19th May                     nikitha sam                    This is what they told me when i raised the complain last 2 times           10:37 AM, 19th May                     nikitha sam                    Will u resend the product or will u refund the money?           10:38 AM, 19th May                   Badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           10:38 AM, 19th May                     nikitha sam                    R u sure?           10:38 AM, 19th May                     nikitha sam                    Bcoz last 2 times also i got the same update and no one got back to me           10:39 AM, 19th May                   Badri                   Please wait for some time           10:42 AM, 19th May                   Badri                   Is there anything else I can assist you with today?           10:42 AM, 19th May                   Badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4375719